/* reset all */
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
img, ins, kbd, q, s, samp,
small, strike, strong,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
	background: transparent;
	font-family: 'Cantarell', Tahoma, sans-serif;
	font-size:12px;
	font-display:swap;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.bt{
	font-family: 'Cantarell', Tahoma, sans-serif;
	font-size:12px;
	text-transform:none;
	margin:0;
	padding:0;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {	content: ''; content: none;}
table {	border-collapse: collapse; border-spacing: 0;}
a{ font-size:12px; color:#900a5a;}
a:hover{ color:#000;}

/* main wrappers */
body,html{height:100%;}
body{
	margin: 0 auto;
	background-color:#000;
	background-image:url('/2011/images/bg.png');
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:fixed;
}
nav{
	display:none;
}
@media only screen and (min-width: 700px) {
	nav{
		display:block;
	}
}
#main_wrap{
	width: 1045px;
	margin: 0px auto;
	z-index:1;

}
#ad-top_billboard{
	margin-left:35px;
}
#ad_float_left{
	position:fixed;
	left: 50%;
	margin-left: -624px;
	bottom:0px;
	width: 120px;
	height: 600px;
	z-index:5;
}
#top_container{
	height:123px;
}
.content_container,#top_container,#main_menu_container,#footer_container{
	margin: 0px auto;
	width: 999px;
	clear:both;
}
#main_content{
	padding-bottom:18px;
	min-height:560px;
}


/* utility section */
#utility_container,#mobile_container,#mobile_container a,.week_week_no,#utility_menu li,#utility_menu,
#week_container,#week_container span,#motto_container,#utility_menu a{
	font-family: Verdana, Helvetica, sans-serif;
}
#utility_container{
	height: 21px;
}
#motto_container,#week_container,#mobile_container{
	float: left;
	width: 210px;
	color: #767676;
	font-size:10px;
	margin: 4px 2px 0px 4px;
}
#week_container{
	width: 160px;

	text-transform:uppercase;
	margin: 4px 2px 0px 2px;
	color:#eaeaea;
	text-align:center;
}
.week_week_no{color:#e65b97;font-size:10px;}
#mobile_container{
	margin-top:4px;
	width: 120px;
	text-align:center;
	font-weight:bold;
	color:#eaeaea;
}
#utility_menu_container{
	float:right;
	width: 483px;
	height: 21px;
}


/* logo + leaderboard section */
#leader_container{
	clear:both;
	margin: 0px 0px 4px 0px;
}
#logo{
	float: left;
	width: 180px;
	height: 98px;
	margin-right:40px;
}
#ad-top_leaderboard{
	float:left;
	margin-top:4px;
	margin-right:3px;
	margin-left:18px;
}

.ad_container{
	padding:1px;
	background-image:url('/2011/images/ad_stroke.png');
	background-repeat:repeat;
	background-position:left top;
}
.ad{
	padding: 1px;
}


/* main menu */
#crumb, #crumb a{
	color: #666;
	font: normal 14px 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	text-transform:uppercase;
	text-decoration:none;
}
#crumb a{
	color: #aaa;
}
#crumb a:hover{
	color:#eee;
	text-shadow: #fff 0px 0px 6px;
}
#main_menu_container{
	clear: both;
	height:31px;
	background-image:url('/2011/images/main_menu_bg.png');
	background-repeat:repeat;
	background-position:left top;
}
#main_menu{
	margin: 0;
	padding: 0;
	list-style-type: none;
	height:31px;
	margin: 0px 8px;
	width:586px;
	float:left;
}
#fb_in_mm{
	float:left;
	margin-top:5px;
}
#main_menu li{
	height:31px;
	float:left;
	line-height:28px;
}
.main_menu_selected{
	background-color:#210e15;
	background-image:url('/2011/images/main_menu_sel_bg.png');
	background-repeat:repeat-x;
	background-position:center top;
}
#main_menu a,.main_menu_title{
	color: #fff;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-size: 20px;
	font-weight: bold;
	display:block;
	padding: 2px 13px 0px 13px;
	text-decoration: none;
	text-shadow: #000 0px 0px 4px;
}
.main_menu_title{
	padding: 0px 18px 0px 18px;
}
.main_menu_title_selected{
	color:#e65b97;
}
#main_menu a:hover{
	color:#e65b97;
}
#main_menu_search{
	float:right;
	width:280px;
	line-height:28px;
	height:28px;
	margin: 2px 6px 0px 6px;
}

/* dropdown menu */
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  margin-top:1px;
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
  padding: 0px;
  z-index: 666;
}
.dropdown-content li{
	display:block;
	min-width: 160px;
}
#main_menu ul.dropdown-content a{
	/*text-transform: uppercase;*/
	font-size: 18px;
	padding:0 12px;
	margin:0;
	height:32px;
	font-weight:normal;
	color: #000;
	display:block;
}
#main_menu ul.dropdown-content a:hover{
  background-color: #c6c6c6;
  color:#fff;
}
.dropdown:hover .dropdown-content {
  display: block;
}


/* main content */
.content_container{
	background-image:url('/2011/images/content_bg.png');
	background-repeat:repeat;
	background-position:left top;
}
h1, .home_title, .big_title{
	color:#fff;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-size: 42px;
	font-weight: normal;
	text-transform: uppercase;
	line-height:100%;
}
.home_title{font-size:32px;}
.home_title{text-decoration:none;}
.title_dark{
	color:#900a5a;
}
h2,h2 a,.tab_menu_info,.tab_menu_l2_info,.section_title,.section_title_dark, #FAV_CITY a{
	color:#cbb6bf;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-size: 22px;
	font-weight: normal;
}
.special_section_title{

	font-size: 28px;
}
.videotitle,.videotitle_white{
	font-size: 24px;
}
.videotitle_white{

	color: #fff;
}
.videotitle_white:hover{
	color: #fff;
	text-shadow: #666 0px 0px 6px;
}
.countdown_box{
	font-size: 14px;
	color:#cbb6bf;
}
#countdown{
	color:#900a5a;
	font-size: 42px;
	font-weight: bold;
}

.invideo_thumb,.invideo_thumb_over,.invideo_thumb_current{
	width:108px;
	height:136px;
	overflow:hidden;
	background-color:#222;
	margin:4px 3px;;
	cursor:pointer;
	float:left;
	text-align:left;
	color:#fff;
}
.invideo_thumb_over{

	background-color:#900a5a;
	box-shadow: 0 0 9px #e65b97;
	text-shadow: 0 0 3px #fff;
}
.invideo_thumb_current{
	background-color:#666;

	box-shadow: 0 0 9px #999;
	text-shadow: 0 0 3px #fff;
}
.film_subtitle{
	color:#fff;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom:12px;
	line-height: 100%;
}
#main_text h2{
	color: #000;
	line-height: 100%;
}
#main_text h2.box_header_title{
	color: #fff;
}
h2 a:hover{
	color:#fff;
}
.listArticleblock h2{
	margin-bottom: .25em;
	font-size: 25px;
}
.section_title,.section_title_dark{
	color:#e65b97;
	text-transform: none;
	margin:0px 8px 0px 8px;
}
.section_title_dark a{
	color:#e65b97;
}
.section_title_dark a:hover{
	color:#900a5a;

}
.tab_menu_info,.tab_menu_l2_info{

	color: #fff;
	margin:2px 9px 0px 9px;
}
h3,h3 a,.nieuws_title, .nieuws_title a{
	color:#000;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-size: 20px;
	font-weight: normal;
}
.nieuws_title{
	margin-top:3px;
}
h4,.subtitle{
	font-weight:bold;
	font-size:12px;
	font-family: 'Cantarell', sans-serif;
	color:#000;
}
h5{
	font-size:12px;
	font-family: 'Cantarell', sans-serif;
	font-weight: bold;
	color:#af0168;
}
.footer_block{
	width:200px;
	margin:0px 9px 12px 3px;
	float:left;
	font-size:11px;
}
.footer_block a, .footer_block_lists a{
	color: #cdcdcd;
	font-size:12px;
	text-decoration:none;
}
.footer_block a:hover, .footer_block_lists a:hover{
	color:#fff;

}
.footer_block_lists{
	margin-left: 2px;
}
.header_block{
	float:left;
	margin-right:9px;
}
.header_block_film{
	width:700px;
}
.rating_block{
	margin: 11px 12px 2px 18px;
	color: #cbb6bf;
}
.rating_block_literal{
	margin-top:2px;
	font-size:10px;
}
.genre{
	font-size:14px;
}
#content_header{
	clear:both;
	padding:6px 9px 6px 16px;
}
.content_wrap{clear:both;padding:8px;}
.content_wrap_side{clear:both;padding:0px 8px;}
.content_wrap_float{padding:8px;}
.content_box_small{
	width:338px;
	overflow:hidden;
	margin-bottom: 8px;
}

.content_box_header_small,.content_box_header_middle,.content_box_header_xlarge,
.content_box_header_large,.content_box_header_SA,.content_box_header_menu,
.content_box_header_tiny,.content_box_header_smaller,.content_box_header_full{
	height:32px;
	text-transform: uppercase;
	padding:0px;
	line-height:100%;
	margin:0px;
	overflow:hidden;

	background-image:none;
	background-color:#790048;
	-webkit-border-top-left-radius: 6px;

	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;

}
.content_box_header_full{
	height:38px;
}
.content_box_header_tiny{

}
.content_box_header_smaller{

}
.content_box_tiny{
	width:274px;
	overflow:hidden;
}
.content_box_smaller{
	width:292px;
	overflow:hidden;
}
.content_box_header_middle{

}
.content_box_middle{
	width:620px;
	overflow:hidden;
}
.content_box_full{
	width:985px;
	overflow:hidden;
}
.content_box_header_menu{

}
.content_box_header_SA{

}
.bios_folded{
	background-image:url('/2011/images/header_494_f.png');
	background-repeat:no-repeat;
	padding-left:28px;
}
.bios_unfolded{
	background-image:url('/2011/images/header_494_u.png');
	background-repeat:no-repeat;
	padding-left:28px;
}

.content_box_SA{
	width:494px;
	overflow:hidden;
}

.box_header_title,.tab_header_menu,.box_header_title_full{

	margin: 11px 8px 0px 8px;
	color:#fff;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-shadow: #000 0px 0px 4px;
}
.box_header_title_full{
	margin-top: 7px;
	font-size: 24px;
}
.tab_header_menu{
	margin:0px;
	padding:5px 8px 0px 8px;
	height:28px;
	border-right: solid 1px #fff;

}
.tab_header_menu_selected{
	background-color:#4d0d33;
}
.content_box_large{
	width:629px;
	overflow:hidden;

	margin:4px;
}
.content_box_header_large{
	background-image:url('/2011/images/header_629.png');
	background-repeat:no-repeat;
	background-position:center top;
}
.content_box_xlarge{
	width:637px;
	overflow:hidden;
}
.content_box_header_xlarge{
	background-image:url('/2011/images/header_637.png');

	background-repeat:no-repeat;
	background-position:center top;
}




.content_box_content{
	background: #fff;
	font-size: 12px;

	color: #000;
}
.content_in_box{
	background-color:#eaeaea;
}
.tab_wrap,.tab_wrap_full{
	width:637px;
	clear:both;
	float:left;
}
.tab_wrap_full{

	width:620px;
}
.tab_content{
	background-color:#fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
}
.full_content{
	background-color:#fff;
	padding:8px;
}
.tab_menu,.tab_menu_l2{
	margin: 0;
	padding: 0;
	list-style-type: none;
	height:28px;
	overflow:hidden;
	float:left;
}
.tab_menu_li,.tab_menu_li_selected,.tab_menu_l2_li,.tab_menu_l2_li_selected{
	height:28px;
	float:left;
	margin-right:6px;
	background-color:#fff;
	background-image:url('/2011/images/tab_menu_sel_bg.png');
	background-repeat:repeat-x;

	background-position:center top;

	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-top-left-radius: 6px;

	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;

}


.tab_menu_l2_li,.tab_menu_l2_li_selected{
	background-image:url('/2011/images/tab_menu_l2_sel_bg.png');
	margin-right:4px;
}
.tab_menu_li_selected{
	color:#900a5a;
	background:#fff;
	background-image:none;
}
.tab_menu_l2_li_selected{
	color:#fff;
	background-color:#b10069;
	background-image:none;
}
.film_rec_item{
	position:relative;
	width:90px;
	height:125px;
	overflow:hidden;
	display:block;
	float:left;
	margin:2px;
	padding:3px;
	background-color:#f0f0f0;
}

.tabw_ctl{
	background-image:url('/2011/images/ctlw.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.tabw_ctr{
	background-image:url('/2011/images/ctrw.png');
	background-repeat:no-repeat;
	background-position:right 0px;
}
.tabp_ctl{
	background-image:url('/2011/images/ctlp.png');
	background-repeat:no-repeat;
	background-position:0px 0px;

}
.tabp_ctr{
	background-image:url('/2011/images/ctrp.png');
	background-repeat:no-repeat;
	background-position:right 0px;

}
.tab_menu_link,.tab_menu_link_selected,.tab_menu_l2_link,.tab_menu_l2_link_selected{
	color: #777;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-size: 20px;
	font-weight: bold;
	display:block;
	padding: 0px 12px 0px 12px;
	margin: 4px 0px 0px 0px;
	text-decoration: none;
	text-transform: uppercase;
	cursor:pointer;
}
.tab_menu_link:hover,.tab_menu_l2_link_hover{
	color:#e65b97;
}
.tab_menu_link_selected,.tab_menu_l2_link_selected{
	color:#900a5a;
}

.tab_menu_l2_link{
	color:#bbb;
}
.tab_menu_l2_link_selected{
	color:#fff;
}

.tab_menu_l2_link:hover{
	/*color:#c3c3c3;*/
	color:#f0f0f0;
}
.tab_menu_l2_link_selected:hover{
	color:#fff;
}
.content_padding{
	padding:4px;
}
.ad_padding{
	padding:1px;
}
.articleBox{
	padding:10px 12px;
	font-size:16px;
}
.content_right_block{
	float: right;
	width: 338px;
}
#film_slide_holder,.intext_trailer,.intext_image{
	float: right;
	width: 300px;
	margin-left:12px;
	display:inline;
	overflow:hidden;

}

.intext_news_image,.intext_still_image{
	background-color:#d4d4d4;
}
.intext_still_image{
	cursor:pointer;
}
.intext_still_image_small{
	width:148px;height:74px;overflow:hidden;
	margin:3px;
	cursor:pointer;
}
.intext_still_image_film{
	width:300px;height:150px;overflow:hidden;
	margin:3px;
	cursor:pointer;
}
.intext_still_image_info{
	padding:0px 8px 6px 8px;
}

.side_box_link{
	font-weight:bold;
}
.main_box_link{
	font-weight:normal;
}

.film_staff_box_item{
	width: 156px;
	margin:0px 4px 3px 4px;
	clear:both;
	cursor:pointer;
}
.film_staff_box_image{
	margin:0px 4px 4px 0px;
	float:left;
	width:30px;
	height:40px;
	overflow:hidden;
}
.fan_info_block{
	background-color:#c7c7c7;
	clear:both;
}
.fan_info_block_title,.fan_info_block_title_narrow{
	float:left;
	width:172px;
	padding: 8px;
}
.fan_info_block_title_narrow{
	width:120px;
	padding: 6px;
}
.banner_468{
	padding: 3px 0px;
	text-align:center;
	background-color:#eaeaea;
}
.fan_info_block_members,.fan_info_block_members_wide{

	float:left;
	padding: 8px 8px 16px 8px;
	width:425px;
	background-color:#dddddd;

}
.fan_info_block_members_wide{
	width:477px;
}

.MLL .film_news_box_small{
	text-indent:0px;
	padding:6px 6px;
	background:#f6f6f6;
	margin:1px 0px 2px;
	line-height: 125%;
	transition: background-color 0.3s linear;
}
.MLL{
	margin-bottom:6px;
}
.film_news_box_small:hover{
	 background: #fcfcfc;
}
.film_news_box_small a{
	display:block;
	text-decoration: none;
}

.FI{font-size:18px;}
.list_separator{
	display:block;
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	background-image:url('/2011/images/item_list_header.png');
	background-repeat:repeat-x;
	background-position:right top;
	background-color:#c7c7c7;
}
.film_fainfo_full_item{
	width: 202px;
	margin:0px 4px 3px 4px;
	cursor:pointer;
}
.info_box_side{

	padding: 8px 12px 16px 12px;
}
.info_box_side_more{
	padding: 0px 12px 6px 12px;
}
.film_facts_title{
	color: #666;

}

.film_facts_in_pitch{
	width:300px;float:right;
	margin-left:12px;
}
.side_box_item_odd,.side_box_item_even{
	background-image:url('/2011/images/item_list_header_white.png');
	background-repeat:repeat-x;
	background-position:right top;
	background-color:#fff;
}
.side_box_item_even{
	background-image:url('/2011/images/item_list_header_white.png');
	background-color:#fff;
}
.side_box_title, .side_box_title a{
	color:#900a5a;
	font-weight:bold;
	font-size: 14px;
}
.main_box_item_even,.main_box_item_odd,.main_box_item_light{
	background-image:url('/2011/images/item_list_header_dark.png');
	background-repeat:repeat-x;
	background-position:right top;

	background-color:#c6c6c6;
	clear:both;
}
.main_box_item_odd{
	background-color:#ddd;
	background-image:url('/2011/images/item_list_header_middle.png');
}
.main_box_item_light{
	background-color:#eaeaea;
	background-image:url('/2011/images/item_list_header_light.png');
}
.main_box_item_separator{
	background-image:url('/2011/images/item_list_footer.png');
	background-repeat:repeat-x;
	background-position:left top;
	height:23px;
	clear:both;
}
.main_box_item_separated{
	background-image:url('/2011/images/item_list_footer.png');
	background-repeat:repeat-x;
	background-position:left bottom;
	clear:both;
	padding-bottom: 24px;
}
.info_box_main{
	padding: 8px 8px 8px 8px;
}
.input_box_main{
	padding: 4px 4px 4px 4px;
	color: #606060;
}
.main_box_title{
	color:#900a5a;
	font-weight:bold;
	font-style: italic;
	font-size: 14px;
}
.main_box_item_thumb{
	width: 116px;
	float:left;
	overflow:hidden;
}
.main_box_input_thumb{
	background-color: #fff;
	width: 115px;
	float:left;
	margin-bottom:4px;
}
.main_box_item_text{
	margin-left:6px;
	width: 480px;
	color:#000;
	float:left;
}
.mening_content{
	width: 480px;
	color:#000;
	padding-left:9px;
}
.mening_user{
	width: 120px;
}
.main_box_input{
	margin-left:6px;
	width:497px;
	float:left;
	overflow:hidden;
}
.opinion_button{
	background-color:#900a5a;
	color: #fff;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin:0px;
	text-align:center;
	padding:2px 9px;
	text-transform: uppercase;

	border:0;
	width: 120px;
	margin-top:3px
}
.opinion_select{
	width: 199px;

}
.opinion_date_input{
	width: 80px;
}
.film_agenda_film{
	width:135px;
	margin-right: 8px;
	float:left;
}
.film_agenda_title,.film_agenda_title:hover{
	color:#363636;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-style: normal;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
}
.news_title{
	color:#000;
}
.film_agenda_cinema{
	font-family: Cantarell, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#9d055b;
	text-transform: none;
}
.film_agenda_cinema a{
	text-transform: none;
}
.city_select{
	width: 380px;
	background-color:#eee;
}
.agenda_table{
	width:100%;
	background-color: #fafafa;
	margin-top:6px;
}

.agenda_th,.agenda_td,.agenda_th_last,.agenda_td_last{
	color:#9d055b;
	font-weight:normal;
	text-align:center;
	font-size:12px;
	/*text-transform: uppercase;*/
	border-bottom: solid 1px #c7c7c7;
	padding: 3px 2px 3px 2px;
}
span.FTtime, .SA_agenda_cell .agenda {
    display: block;
    float: left;
    padding: 3px 6px;
    background-color: #fff;
    margin: 2px 4px 2px 0;
    text-align: center;
    /*width: 71px;*/
    border: solid 1px #ddd;
    border-radius: 6px;
    transition: border-color 0.3s linear;
}
.SA_agenda_cell .agenda {
	width: 44px;
}
span.FTtime:hover, .SA_agenda_cell .agenda:hover {
	border-color: #000;
}
span.FTtime img.SA_cart, td.SA_agenda_cell span.agenda img.SA_cart{
	display:none;
}
span.FTtime a, td.SA_agenda_cell span.agenda a {
    text-decoration: none;
}
.agenda_table tr{
	background-color: #fafafa;
	transition: background-color 0.3s linear;
}

.agenda_table tr:hoover{
	background-color: #fff;
}
.agenda_th{
	width:68px;
}
.agenda_td span{
	white-space: nowrap;
}
.agenda_td,.agenda_td_last{
	color:#000;
}
.agenda_th_last,.agenda_td_last{
	border:0;
}
.agenda_high{
	background-color:#e0e0e0;
	color: #000;
}
.fvi{
	color:#ff6600;
	font-size:9px;
	font-weight:bold;
}

/* news */
/* knot pages */
.buddy{
	background-color:#e3e3e3;
	background-image:url('/2011/images/buddy_bg.png');
	background-repeat:no-repeat;
	background-position:left bottom;
}
.buddy_left{
	width: 207px;
	background-color:#363636;
	padding:8px 0px;
}
.buddy_right{
	width: 413px;
	background-color:#5a1a40;
}
.buddy_cities{
	height:264px;
	margin:8px;
	background-color:#e3e3e3;
	overflow: auto;
}
.buddy_posters{
	height:592px;
	overflow:hidden;
}
.buddy_cities_small{
	height:140px;
}
.budy_select_wrap{
	padding:12px;
}
.budy_select_wrap_poster{
	padding:14px 0px 14px 14px;
}
.buddy_option,.buddy_option_active,.buddy_option_hover{
	color:#b1b1b1;
	background-color:#363636;
	padding: 3px 12px 4px 12px;
	border-top: solid 1px #363636;
	border-bottom: solid 1px #363636;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;
	display:block;
	cursor: pointer;
}
.buddy_option:hover,.buddy_option_active:hover{
	color:#525252;
}
.buddy_option_active{
	color:#fff;
	background-color:#5a1a40;
	border-top: solid 1px #727272;
	border-bottom: solid 1px #727272;
}

.buddy_text_list_item,.buddy_text_list_item:hover{
	font-size:16px;
	color:#000;
	padding: 0px 12px;
	display:block;
	text-decoration: none;
}
.buddy_select{
	width: 380px;
	font-size:16px;
	color:#000;
}
.buddy_paging{
	width: 413px;
	padding:8px 0px 0px 0px;
}
.budy_paging_link,.list_paging_link,.list_paging_link_selected{
	color:#434343;
	font-size:14px;
	cursor:pointer;
}
.budy_paging_link_selected,.list_paging_link_selected{
	color:#900a5a;

	font-weight:bold;

}
.list_paging{ background-color:#fff;}
.buddy_text_list_item:hover{
	color:#fff;
	background-color:#5a1a40;
}
.high_image{

	width:328px;
	height:205px;
	overflow:hidden;
	margin-right:12px
}

.high_image_right{
	width:300px;
	overflow:hidden;
	margin-left:12px
}
.high_news_text{
	width:300px;
}
.high_text{
	width:275px;
}
.magnifier{
	background-color:#d4d4d4;
	padding-bottom:4px;
}
#city_map_container{
	width: 620px;
	height: 479px;
}
#city_posters_wrap{
	height:250px;
	width:930px;
	overflow:hidden;
	margin:0px 20px;
}
.city_posters_image,.city_posters_image_big{
	float:left;
	margin:20px 0px 0px 0px;
	margin-top:20px
}

.city_posters_image_big{
	margin-top:0px
}
#city_posters_menu{
	width:10000px;
	height:250px;
	position: relative;
	left:6px;
	top:0px;
	z-index:1;
}
.CP_button,.PP_button{
	z-index:5;
	position:absolute;
	top:0px;left:0px;
	cursor:pointer;
	display:none;
}
/* stadsagenda */
.main_box_title_link{
	text-decoration: underline;
	color:#900a5a;
	font-size:12px;
	font-family: 'Cantarell', Tahoma, sans-serif;
	font-weight:bold;
	text-transform:none;
}
.SA_cinema{

	width: 120px;
	color:#807a7d;
	padding: 12px 0px 0px 8px;
}
.SA_agenda{
	width: 494px;
	margin: 12px 6px 0px 0px;
	overflow:hidden;
}
.SA_posters_wrap{
	width: 4800px;
	height: 190px;
	overflow:hidden;
	position: relative;
	left:0px;
}
.SA_scroll{
	margin-top: 37px;
}
.SA_posters{
	width: 448px;
	height: 183px;
	margin:0px 5px;
	float:left;
	overflow:hidden;
}
.SA_poster{
	display:block;
	height:153px;
	width:102px;
	margin-bottom:3px;
}
.BI_poster{
	display:block;
	height:144px;
	width:96px;
	margin-bottom:0px;
}
.FI_poster{
	display:block;

	height:180px;
	width:120px;
	margin-bottom:12px;
	margin-right:12px;
}
.TRAILER_poster{
	display:block;
	height:168px;
	width:112px;
}
.TRAILER_box{
	float: left;
	width:100px;
	height:190px;
	margin:0px 9px 9px 0px;
	text-align:center;
	overflow:hidden;

	color: #900a5a;
}
.VIDEO_box,.VIDEO_box_selected,.VIDEO_box_playing{
	float: left;
	width:200px;
	height:200px;
	margin:0px 6px 9px 0px;
	color: #900a5a;
	text-align:left;

	overflow:hidden;
	cursor:pointer;

}
.VIDEO_box_text{
	margin:1px 3px 3px 3px;
	line-height:130%;

}
.VIDEO_box_selected{
	color:#fff;
	background-color: #900a5a;
	box-shadow: 0 0 9px #900a5a;
	text-shadow: 0 0 3px #fff;
}
.VIDEO_box_playing{
	color:#fff;
	background-color: #333;
	box-shadow: 0 0 9px #333;
	text-shadow: 0 0 3px #fff;

}
.VIDEO_thumb{
	display:block;
	height:147px;
	width:194px;
	margin:3px 3px 0px 3px;
}
#VRitem_frame{
	width:623px;
	background:#000;
	color:#fff;
}
.VRitem_info{
	margin: 3px 0px;
}
.SA_poster_film{
	text-align:center;
	width:102px;
	margin-right:3px;
	float:left;
	position:relative;
}

.BI_poster_film,.PE_poster_film{
	text-align:center;
	width:96px;
	height:172px;
	margin:3px;
	float:left;
	position:relative;
}
.PE_poster_film{
	height:232px;
	width:116px;
	margin:4px
}
.poster_over_home,.poster_over,.poster_over_320{position:absolute;top:0px;left:0px;z-index:5}
.poster_over_320{top:40px; left:95px;}
.poster_over_home{top:60px; left:97px; opacity: 0.5; filter: alpha(opacity=50);}

.SA_agenda_cell{
	color:#000;
	font-size:11px;
}
.SA_BF_poster{
	height:153px;

	width:102px;
}

.SA_BF_film{
	width: 102px;
	position:relative;
	color:#666;
}
.SA_PB_table{
	width:378px;
}
.SA_agenda_border{
	border:0;
	border-top: solid 1px #727272;
}
.SA_agenda_high{
	background-color:#e9e9e9;
}

.SA_AFT_day,.SA_AFT_time,.SA_AFT_film,.SA_AFT_cinema{
	margin:3px;
	color:#000;
	width:62px;
	float:left}
.SA_AFT_day{margin-left:8px;}
.SA_AFT_time{width:46px;font-weight:normal}
.SA_cart{padding-top:5px;}
.SA_AFT_film{width:291px}
.SA_AFT_cinema{width:190px}
.SA_AFT_border{border-bottom: solid 1px #c7c7c7;clear:both}


/* news - tv */
.tv_agenda_small div{
	padding: 4px;
	float: left;
	overflow:hidden;
}
.tv_film_s{width:155px;color:#900a5a;}
.tv_ch_s{width:60px;font-size:11px;}

/* home */
.home_wrap{padding:7px;}
#PP,.premiere_box{
	width:985px;
	height:203px;

	clear:both;
	overflow:hidden;
}
.premiere_box{
	background-image:url('/2011/images/home_premiere.png');
	background-repeat:no-repeat;
	background-position:left top;
	color:#fff;
}
.premiere_image{width: 985px;height:203px;}
.PB_wrap{margin: 14px 10px 5px 585px;}
.PB_info{height: 165px;}
.PB_link a,.PB_info a{color:#fff}
.top_cities{background-color:#363636;}
.top_cities a,.top_films a{
	color:#989898;
	font-size:28px;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	padding: 3px 6px;
}

.FB_top_cities{background-color:#fff;}
.FB_top_cities a{
	color:#989898;
	font-size:20px;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	margin:0;
	padding:2px 3px;
}

.FB_top_cities a:hover{color:#900a5a;}

.top_films{background-color:#fff;}
.top_films a:hover{color:#900a5a;}
.top_cities a:hover{color:#fff;}


.top_city_separator{background-color:#727272;}

/* utility menu */

#utility_menu{
	margin: 0;

	padding: 0;
	list-style-type: none;
	margin-top: 0px;
	height: 21px;
	float:right;
}
#utility_menu li{
	height:21px;
	float:left;
}
.utility_menu_small_left{
	background-image:url('/2011/images/UM_bg_small_left.png');
	background-repeat:no-repeat;
	background-position:right top;
	padding-top:2px;
	width:65px;
	margin-left:2px;
}

.utility_menu_small_right{
	background-image:url('/2011/images/UM_bg_small_right.png');
	background-repeat:no-repeat;
	background-position:left top;
	padding-top:2px;
	margin-right:2px;
}
.utility_menu_big_right{
	background-image:url('/2011/images/UM_bg_big_right.png');
	background-repeat:no-repeat;
	background-position:right top;
	width:100px;
	padding-top:2px;
	margin-right:2px;
}
#utility_menu a{
	/*font-family: Verdana, Helvetica, sans-serif;*/
	font-size:10px;
	font-weight: normal;
	color: #fff;
	text-align:center;
	display:block;
	text-decoration:underline;

	cursor:pointer;

}
#mobile_container a{

	text-decoration:underline;
	font-size:10px;
	font-weight:bold;
	color:#eaeaea;
}
#mobile_container a:hover{
	color:#e65b97;
}
#utility_menu a:hover{
	color: #e592b6;
}
#utility_menu_login,#utility_menu_lid,#utility_menu_contact,#utility_menu_colofon{
	width:65px;
}

/* footer */

#footer_container{
	clear:both;
	color:#cdcdcd;
	background-repeat:no-repeat;
	background-position:center top;
}
#footer_container p{
	font-size:10px;
}
#footer_left,#footer_middle,#footer_right{
	float: left;
}
#footer_logo{
	float:left;
	width: 150px;
	margin: 20px 0px 12px 32px;
}
#footer_links{
	float:right;

	width: 770px;
	margin: 22px 32px 12px 0px;
}
#footer_middle{
	float:left;

	width: 700px;
}
#footer_right{
	float:right;
	width: 54px;

}
#footer_copyright{
	clear:both;
	color:#cdcdcd;
	border-top: solid 1px #363636;
	margin-top:12px;
	padding:12px 2px;
}
#footer_copyright a{
	font-size:10px;
	color: #cdcdcd;
}

/* overlay */
#overlay{
	display:none;
	z-index:2147483647;
	position:fixed;
	top:21px;
	left:0px;
	background-color: rgba(0,0,0,.5);
	width:100%;
	height:100%;
	color:#fff;
}
.overlay_bg{
	background-color: rgba(0,0,0,.5);
}
#overlay_box{
	margin:3px 0px 0px 0px;
	padding:6px 12px 9px 12px;
	width:500px;

	background-color: rgba(255,255,255,.7);
	float:right;
	border:solid 3px #900a5a;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.overlay_para{
	margin-top:12px;
	font-size:12px;
	line-height:150%;
	color:#000;
}
.overlay_title,.overlay_button,.overlay_subtitle{
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#900a5a;
}
.overlay_subtitle{
	font-size:24px;

	color: #000;
	font-weight:normal;
}
.overlay_button{
	font-size:24px;
}

.overlay_button:hover,.glow:hover{
	text-shadow: #fff 0px 0px 6px;

}
.overlay_td,.overlay_th{
	font-size:12px;

	line-height:150%;
	color:#000;
	padding-left:9px;
}
.overlay_th{
	font-weight:bold;
}
#overlay_close,#overlay_header{
	margin-top:6px;
}

#overlay_close{
	margin:0px;
}

#overlay_close a,#overlay_header a{
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-weight:bold;
	font-size:14px;
}
#overlay_close a:hover{
	color:#900a5a;
}
.lid_label{width:140px; float:left;text-transform:uppercase;margin:3px 9px 0px 0px;font-size:18px;}
.lid_input{width:310px;}

/* misc */
.transparent{
	background-color: transparent;

}
.cleaner{
	display:block;
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px
}
.cleaner_null{
	display:block;
	clear:both;
	height:0px;
	font-size:0px;
	line-height:0px
}

.full_height{
	height:100%;
}
#back_to_top {
    background: url("/2011/images/top.png") repeat scroll 0 0 transparent;
    bottom: 149px;
    display: none;
    height: 30px;
    left: 50%;
    margin-left: 499px;
    position: fixed;
    width: 30px;
    cursor: pointer;

}
.back_to_top {
	display:block;
	background: url("/2011/images/top_bioscoop.png") repeat scroll 0 0 transparent;
	height: 30px;
    width: 30px;
    cursor: pointer;
}

.sticky {position: fixed; top: 10px;}
.stickyNavbar {position: fixed; top: 0px; box-shadow: 2px 2px 3px rgba(0,0,0,0.3);}

.iact{ cursor: pointer; }
.tr{ text-align:right }
.tl{ text-align:left }

.tc{ text-align:center }
.float_left{ float:left }
.tt{ vertical-align:top}
.float_right{ float:right }
.clear{ clear:both }

.debug{ color:#000; font: normal 12px Arial;background:#fff}
.round_tl,.round_all{
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
}
.round_bl,.round_all{
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.round_tr,.round_all{
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
}
.round_br,.round_all{
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.hidden{display:none;}
.film_icons{margin: 9px 7px 9px 0px;width: 254px;}
.inline{ display:inline }
.no_margin{ margin:0 }
.no_mar_left{margin-left:0}
.margin_top{ margin-top:4px }

.read_more,.read_more_small,.RMW a{
	color:#900a5a;
	font-family: 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
	font-weight:bold;
	font-size:18px;
	text-decoration:none;
	cursor:pointer;
}
.read_more_small{
	font-size:16px;
}
.RMW a{color:white}
.RMW{padding:6px 12px;background-color:#470027; text-transform: uppercase;}
.centered_content_box{

	margin: auto;
	width:999px;
	text-align:center;
}
.take_over_left,.take_over_right{
	width:120px;
	height:600px;
	position:absolute;
	top:0px;
	left:-129px;
}
.take_over_right{
	left:999px;
}

.allcaps{ text-transform: uppercase;}

.link{cursor:pointer;text-decoration:underline}
.strong{font-weight:bold}
.large, .large a{font-size:14px;}
.rating_star{margin:0px 1px 0px 0px;vertical-align:text-bottom;}
.top_mar{margin-top:9px;}
.top_pad{padding-top:9px;}
.top_mar_big{margin-top:13px;}
.top_mar_half{margin-top:4px;}
.rb_pad{margin:0px 6px 3px 0px;}
.bottom_mar{margin-bottom:9px;}
.bottom_mar_half{margin-bottom:4px;}
.box_sep{margin-bottom:8px;}

.right_mar{margin-right:9px;}
.rigth_mar_big{margin-right:20px;}
.left_mar{margin-left:9px;}
.no_pad_top{padding-top:0px;margin-top:0px;}
.no_pad_bottom{padding-bottom:0px;margin-bottom:0px;}

.full_video{clear:both;margin:12px 0px}
.small{font-size:10px;}
.nobold{font-weight:normal;}
.norm{font-size:12px;}
.no_margin{ margin:0}

.caption{ font-size: 11px; color:#606060}
.default_padding{padding:4px}
.side_padding{padding:0px 3px}
.v_padding{padding:4px 0px 8px 0px}
label{color: #606060; display: block; font-size:11px}
.as_label{color: #606060; font-size:9px; line-height:120%; font-family: Arial, sans-serif}
input,textarea,select{
	border:0 none;

}
.default_input{
	border:0 none;
	border: inset 1px #c7c7c7;
	margin-bottom:2px;
	padding:4px;
	font:normal 12px Arial, sans-serif;
}

/* fast navy */
.fast_navi{
	padding:2px;
	font-size:12px;
	width:150px;
	height:24px;
	background-color:#511d3c;
	color:#fff;
	margin: 0px 3px 0px 3px;
}
.FN_container{
	height:28px; width:325px; margin-top:3px;
	float:right;
}
#FN_wrap{
	float:right;
	margin:0px 12px 3px 0px;
}
@media only screen and (max-width: 950px) {
	#FN_wrap, .FN_container{
		display: block;
		float:none;
		clear: both;
		width: auto;
		height: auto;
		text-align: center;
		padding-top: 12px;
		margin-top: 12px;
		margin-bottom: 12px;
	}
	.fast_navi{
		width:130px;

	}
}

.DIW{
	width:484px;
}

textarea{height:72px}

.no_space_bottom{
	margin-bottom:0px;
	padding-bottom:0px;
}
.black{ color:#000}
.high{ color:#900a5a}

.diapos{ color:#fff;background-color:#900a5a}

.silver{color:#999}
.silver_bg{background-color:#eaeaea}
.silver_ondark{color:#aaa}
.ad_bg{ background:#2b131e }

.ad_border_dark{  }
.ad_border_white{ border:solid 1px #fff }
.ad728{ margin-bottom:4px;}
.ad336{ width:336px; text-align:center;}
.ad300{ width:300px; height:250px; overflow:hidden }

.ad250{ width:250px; height:250px; overflow:hidden }
.ad468{ width:468px; height:60px; overflow:hidden; margin-left:auto;  margin-right:auto; }


.adIAP{ margin-left:auto;  margin-right:auto; }
.input_error{ background-color:#ffff00;}
#ad-steden_1,#ad-steden_2,#ad-stadsagenda_1,#ad-stadsagenda_2,#ad-film_1,#ad-bioscoop_1,
#ad-person_1,#ad-niews_1,#ad-stars_1,#ad-films_1,#ad-films_2,#ad-home_ad_left,
#ad-trailers_1,#ad-trailers_2
{display: table; margin: 0 auto;}

.half_width_input{width:180px}
.no_dim{width:1px;height:1px}
.invisible{visibility:hidden}
.no_bor{border:0;}
.iframe{overflow:hidden; border:0; border-top:solid 1px #900a5a}
iframe{border:0; overflow:hidden;}

#login_error,.login_error{ color: red; margin: 6px; font-weight:bold; font-size:12px;}
.pink{ color:#e8448b}
.scroll{overflow:auto;}
.block{display:block}
.fade{color:#666;}
.agenda{font-size:11px;color:#000}
.no_un{text-decoration:none}
.ondark{background-color:#999}
.NOVP{padding-top:0px;padding-bottom:0px;}

.MLL li{padding: 1px 4px 2px 18px; text-indent: -14px}
.intro,.intro a{font-weight:bold;}
.intro,.text{color:#000; margin:8px 0px}
.articleText, .articleText a, .articleText span, .articleText strong, .articleBox a, .articleText li{
	font-size:16px;
}

a.VODbutton{
	width:80px;
	height:28px;
	overflow:hidden;
	display:inline-block;

	text-decoration:none;
	font-weight:bold;
	color:#666;
	background-color:#eee;
	padding:6px;
	margin:1px;
	text-align:center;
}
a.VODbutton:hover{
	color:#000;
	background-color:#f3f3f3;
}

ol {
  list-style: none;
  counter-reset: cac;
}
ol li {
  counter-increment: cac;
  margin-top:3px;
  font-size:16px;
}
ol li::before {
  content: counter(cac) ". ";
  color: red;
  font-weight: bold;
}

ol.articleText {
  list-style: none;
  counter-reset: ca;
}
ol.articleText li {
  counter-increment: ca;
  margin-top:9px;
}
ol.articleText li::before {
  content: counter(ca) ". ";
  color: red;
  font-weight: bold;
}

.articleBox h2{
	font-size:28px;
}
h2.subtitle{

	font-size:12px;
}
.pitchText, .pitchText a, .pitchText strong, .pitchText div, .pitchText span{
	font-size:14px;
}
.small_kw{margin-right:1px;}
.bold{font-weight:bold}
.film_list a{font-size:13px;}
.film_list h3{font-size:28px}
.bMapPu{border:solid 1px #000;border-bottom:0;background:#fff;width:200px;}
.bMapIn{padding:3px 6px;}
.search_input{
	display:inline;
	width:400px;
	border:1px outset #eaeaea;
	border-right:0px none;
	margin: 0px;
	font-size:20px;
	height:30px;
	vertical-align:middle;
}
.search_button{
	vertical-align:middle;
	display:inline;
	border:1px solid #7E9DB9;
	margin:0px;
	height:36px;
	font-size:16px;
	border-left:0px none;
	width:80px;
	background-image:url('/2011/images/item_list_header_white.png');
	background-repeat:repeat-x;
	background-position:right top;
	background-color:#fff;
}
.search_input_top_box{
	background-image:url('/2011/images/search_field.png');
	background-repeat:no-repeat;
	background-position:left top;
	background-color:transparent;
	width:156px;
	height:18px;
	margin-top:4px;
	text-align:center
}
.search_input_top{
	display:block;
	margin:0 0 0 8px;
	border:0;
	font-size:11px;
	width:142px;
	height:16px;
	background-color:transparent;
}
.search_button_top{
	display:inline;
	width:27px;
	height:28px;
	border:0px none;

	margin:0;
	padding:0;
	background-image:url('/2011/images/search_loupe.png');
	background-repeat:no-repeat;
	background-position:left top;
	background-color:transparent;
}
.MB_text{width:420px}
.MB_image{width:180px}


.MB_list{padding-left:7px;text-indent:-7px}
.TW_thumb{width:35px;height:35px;margin:0px 6px 6px 0px}
.TW_text{width:280px}
.TW_bird{position:absolute;top:9px;left:295px;z-index:5}
#twitter_box{position:relative}
#bioscoop_map_container{width:619px;height:348px;border:1px solid #ccc}
#addthis_target{float:right;margin-top:8px}
#addthis_target_left{float:left;margin-top:8px}

#SOClink_FF,#SOClink_TW,#SOClink_G{
	background: transparent url('/2011/images/ban_facebook.jpg') 0 0 no-repeat;
	width:28px;
	height:29px;
	display:block;
	float:left;
}
#SOClink_TW{
	margin-left:1px;
	background: transparent url('/2011/images/ban_tiwtter.jpg') 0 0 no-repeat;
}
#SOClink_G{
	margin-right:1px;
	background: transparent url('/2011/images/ban_google_plus.jpg') 0 0 no-repeat;
}
.bullet_list{list-style: disc inside;padding-left:12px;text-indent:-12px;}

.white{color:#fff;font-size:32px;}
.white_bg{background-color:#fff}
.trans_bg{background-color:#eaeaea}
.fff{color:#fff;}
.glowing{text-shadow: 0 0 6px #cbb6bf, 0 0 6px #cbb6bf;text-transform:uppercase;line-height: 100%;}

/* promo box*/
#theAgenda_promo{margin:12px 8px}
.promoBox_title{color:#ff6600;padding:2px 6px}
.promoBox_content{border:solid 1px #ccc;padding:6px 6px;background-color:#f0f0f0}

/* other */
li.dossier{
	background-image: url('/2011/images/film_bullet_small.png');
	background-repeat: no-repeat;
	background-position: 0px 9px;
	padding-left: 9px;}
.dossier_switch{
	padding:1px 6px 3px 6px;
	text-align:center;
	background:#d0d0d0;
	text-decoration:none;
}

#bioscopen_in_stad li{
	cursor:pointer;
	display:block;
	float:left;
	width:34px;
	height:34px;
	margin:1px;
}
.invisible_opac{
	opacity:0;
	filter:alpha(opacity=0);
}
.bios_t,.bios_tv,.bios_tc{
	padding:3px 6px;
	vertical-align:top;
	border-bottom:solid 1px #ccc;
}
.bios_tc{
	color:#807a7d;
	width:25%;
}
.faded{
	color:#807a7d;
}
.filmInfoBox{
	padding:3px 6px;
	border: solid 1px #ccc;
	background:#f0f0f0;
}

.on_tv{
	padding:3px 6px;
	border: 1px solid #e8448b;
	background-color:#fff;
	margin-bottom:2px;
}
.rounded_all, .rounded_top_left{
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
}
.rounded_all,.rounded_top_right{
	-webkit-border-top-right-radius: 8px;

	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
}
.rounded_all,.rounded_bottom_left{
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
}
.rounded_all,.rounded_bottom_right{
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
}

/* prijsvraag*/
.PV_answer_box{
	float:left;text-align:center;margin-right:3px;background:#f0f0f0;width:109px;
}
.PV_answer_image{
	width:105px;height:140px;overflow:hidden;
	margin:2px
}
.credits{
	color:#999;
	font-size:11px;
}
.pv_addr{
	width:80px;
}

/* acceot cookies*/
#accept_cookies{
	display:none;
	background-color:#444;
	padding:12px 0px;
	text-align:left;
	color: white;
}

#accept_cookies, #accept_cookies a{
	color:#ccc;
	font: bold 12px Verdana, sans-serif;
}

/*ticket shop*/
#ticket_shop{
	width:990px;height:636px;
	padding:0px;
	background-color:#ddd;
	border:solid 3px #900a5a;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#ticket_shop_iframe{width:990px;height:580px;border:0}

/* icepay */
fieldset.payments {
    width:289px;
    margin:0px 0px 0px 0px;

    padding:5px;
    border:none;
}
.small-logo {
	/*background:url('http://www.icepay.com/images/sprite-logos-betaalmethoden.png') no-repeat;*/

	width:60px;
	/*height:42px;*/

	text-indent:-9999px;
	display:inline-block;
	vertical-align:bottom;
	margin-right:2px;
	margin-bottom:2px;
}
.small-logoideal {
	/*background-position:-18px -28px;*/
}

.small-logopaypal {
	/*background-position:-18px -116px;*/
}
.pselect{
	border:1px solid #cdcdcd;
	padding:0.15em;
	margin:0 2px 5px 2px;
	font-size:12px;

}
.plabel{
	font-weight:bold;
	/*line-height:50px;*/
	font-size:12px;
	display:inline;
}
.adsfree_text{
	color:#ff0000;
	font-size:12px;
}

/* RWD boxes */
.FB_wrap{
	display:inline-block;
	position: relative;
	width:316px;
	/*float:left;*/
	margin-left:4px;
	margin-right:4px;
	margin-top:8px;
	margin-bottom:7px;
	overflow:hidden;
	background-color:#4a1f38;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.FB_content{
	cursor:pointer;

	height:180px;
	position:relative;
	overflow:hidden;
}
.FB_caption,.FB_caption_box{
	text-transform:none;
	color:#fff;
	z-index:10;
}
.FB_caption{
	margin: 6px 8px 6px 8px;
}
.FB_caption_multi{
	cursor:pointer;
	text-shadow: #000 0px 0px 3px;
	background-color: rgba(177,0,105,0.5);
	border-bottom:solid 1px #222;
	margin:0;
	padding:8px 6px 0px 6px;
	text-transform:none;
	color:#fff;
	height:26px;
	overflow: hidden;
	line-height:20px;
}

.FB_caption_multi_unfold{
	height:auto;
	min-height:29px;
}
.FB_caption_box{
	position:absolute;
	bottom: 0px;
	width:100%;

	text-align:left;
	background: rgba(177,0,105,0.5);
}
.FB_link{
	text-shadow: #000 0px 0px 2px;
	color:#fff;
	text-decoration:none;
	text-transform:none;
}
.FB_link:hover{
	color:#fff;
}
.FB_intro{
	text-align:left; background: rgba(74,31,56,0.7); padding:4px 8px 8px 8px; text-shadow: #000 0px 0px 2px; color:#fff; display:none; 	z-index:10;
}
.FB_intro a{color:#fff}

.FB_section_link a{display:block;font-size:20px;margin:3px 2px;color:#900a5a;font-weight:bold}
.FB_link_multi{
	background-color: rgba(74, 31, 56, 0.7);
	-webkit-transition:background 0.5s;



	-moz-transition:background 0.5s;
	-o-transition:background 0.5s;
	transition:background 0.5s;
}
.FB_link_multi:hover{
	background-color: rgba(74, 31, 56, 0.1);
}
.FB_separator{
	border-top:solid 1px #222
}
.youtube_iframe{
	width:100%;
	height:auto;
	margin:0 auto;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.gallery-container {
	padding-bottom: 63%;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.sixfourty{
	width:640px;
}

#slide_menu_button{
	display: none;
	float:left;
	cursor:pointer;
	color: #fff;
	/*padding: 3px 30px 4px 6px;*/
	padding:0px;
	height:34px;
	margin:0px;
	z-index:2147483647;
}
#slide_menu_button span{
	display: block;
	float:left;
	padding: 8px 0px 0px 32px;
	margin:0px;
	font-weight:bold;
	font: bold 22px 'Yanone Kaffeesatz', 'Arial Narrow', sans-serif;
}
#slide_menu_button_wrap{
	display: none;
	height:30px;
}
.slide_menu_bar{
	background: #af0168 url('/2011/images/mmenu.png') left 50% no-repeat;
	background-size: 24px 14px;

}
.slide_menu_bar-active, #slide_menu_button:hover{
	background-color: #ee0c6e;
}

.cbp-spmenu {
    display:none;
}
.fotw_box{

	margin-bottom:8px;


}
.person_still{
	margin: 0px 0px 4px 0px;
}
.adsfree_left{
	float:left;
	width:48%;
	border-right: dashed 1px #999;
	padding-right:0px;
}
.adsfree_right{
	float:right;
	width:48%;
}
.zoomVideo{
	margin-bottom:6px;
}
.trailer_button{
	display:block;
	width:80px;
	height:20px;
	background: transparent url('/2011/images/agenda_trailer_button.png') 0 0 no-repeat;
	margin:0px 0px 6px 0px;
	cursor: pointer;
	border:0;
}
.trailer_button:hover{
	background: transparent url('/2011/images/agenda_trailer_button_over.png') 0 0 no-repeat;
}

/* youtube preroll */
#poster {
	position: relative;

	width: 610px;
	height: 340px;
	cursor: pointer;
}
#poster span {
	position: absolute;
	display: block;
	background: url(https://secure.cdn.vellance.com/impreszion/Massarius/YT-Preroll/play-button.png);
	height: 140px;
	width: 140px;
	top: 50%;
	left: 50%;
	margin-top: -70px;
	margin-left: -70px;
}

/* filmlists */
#filmlists li, #genrefilter li{
	float: left;
}
#filmlists a, #genrefilter a{
	display: block;
	margin: 2px;
	padding: 4px 6px;
	background: #f0f0f0;
	text-decoration: none;
}
#filmlists a:hover, #filmlists a.filmlist_active, #genrefilter a:hover, #genrefilter a.filmlist_active{
	color: #000;
}
#filmlists a.filmlist_active, #genrefilter a.filmlist_active{
	background-color: #d6d6d6;
}
.filmlist{
	margin-top: 12px;
}
.filmlist li:nth-child(odd){
	background: #f6f6f6;
}
.filmlist li a{
	display: block;
	padding: 7px 9px;
	text-decoration: none;
	font-size: 14px;
}
.filmlist li h3{
	text-transform: none;
}
.filmlist li a span{
	font-size: 12px;
}
.flposter{
	display: block;
	float: left;
	margin: 3px 12px 6px 0px;
	max-width: 110px;
}
.BOLlist img.flposter{
	max-width: 80px;
}
.filmlist li a span.BUYprice{
	color:#dd0000;font-weight:bold;font-size:14px;
}
.filmlist li a:hover{
	background-color: #e6e6e6;
}
.listpaging li{
	float: left;
}
.listpaging span, .listpaging a{
	display: block;
	margin: 2px;
	padding: 4px 2px;
}
.listpaging a{
	font-size:14px;
	border: 1px solid #999;
	text-decoration: none;
	padding: 4px 7px;
}
.listpaging .paging_active{
	color: #000;
	border: 1px solid #999;
	background-color: #e6e6e6;
}
.listpaging a:hover{
	background-color: #f0f0f0;
}

#filmFilter_select{
	max-width:92%;
}

/* responsive ads */
.MoAdSlot{
	clear:both;text-align:center;padding-top:6px;padding-bottom:6px;
	max-width:300px;
}

@media (min-width:400px) { .MoAdSlot { max-width: 380px; } }
@media (min-width:500px) { .MoAdSlot { max-width: 480px; } }
@media (min-width:600px) { .MoAdSlot { max-width: 580px; } }
@media (min-width:700px) { .MoAdSlot { max-width: 680px; } }
@media (min-width:950px) { .MoAdSlot { max-width: 100%; } }

/* strossle css */
@media (max-width:950px) {
	.spklw-widget {width: 720px;}
}
@media (max-width:550px) {
	.spklw-widget {width: 500px;}
}
@media only screen and (max-width: 414px) {
    .spklw-widget{
    width: 366px;
    margin: 0 auto;
    }
}
@media only screen and (max-width: 375px) {
    .spklw-widget{
    width: 335px;
    margin: 0 auto;
    }
}
@media only screen and (max-width: 320px) {
    .spklw-widget{
    width: 300px;

    margin: 0 auto;
    }
}


/* hyper_gallery.css */
.Hyper_gallery_thumb{
	margin: 3px 3px 0px 3px;
	border: solid 1px #fff;
	cursor: pointer;
}
.Hyper_gallery_photo{
	border: solid 1px #fff;
	background-color:#fff;
}
.Hyper_gallery_photo_info{
	color: #000;
	background-image:url('/2011/images/overlay_box_bg.png');
	background-repeat:repeat;
	background-position:left top;
	margin: 0px auto;
	padding: 0px;
}
.Hyper_gallery_photo_wrap{
	margin: 0px auto;
	margin-top:3px;
	background-color:#fff;
	position: relative;
}
.Hyper_gallery_previous,.Hyper_gallery_next{
	z-index:5;
	position:absolute;
	top:20px;left:-35px;
	cursor:pointer;
	display:none;
}
.Hyper_gallery_next{
}
.Hyper_gallery_photo_info_text{
	padding: 3px 6px 9px 6px;
}